
/* Class = "NSMenuItem"; title = "アタッシェケース4"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "アタッシェケース4";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Speech";

/* Class = "NSMenuItem"; title = "Quit AttacheCase"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "アタッシェケース4を終了する";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "53s-6f-d1T"; */
"53s-6f-d1T.title" = "Cancel";

/* Class = "NSMenuItem"; title = "編集"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "編集";

/* Class = "NSMenuItem"; title = "About AttacheCase4"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "アタッシェケース4について";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Redo";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Confirm"; ObjectID = "BEg-wy-fI4"; */
"BEg-wy-fI4.placeholderString" = "Confirm";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "CNL-pO-jFL"; */
"CNL-pO-jFL.title" = "Cancel";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "DUf-mp-EMA"; */
"DUf-mp-EMA.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "DoW-kP-0ev"; */
"DoW-kP-0ev.title" = "Cancel";

/* Class = "NSMenu"; title = "ヘルプ"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "AttacheCase Website"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "アタッシェケース4Webサイト";

/* Class = "NSMenu"; title = "ファイル"; ObjectID = "IGg-Yc-Lt2"; */
"IGg-Yc-Lt2.title" = "ファイル";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Jg5-gp-GgB"; */
"Jg5-gp-GgB.title" = "Cancel";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Show All";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "L6N-9X-Hb0"; */
"L6N-9X-Hb0.title" = "OK";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "すべてを手前に移動";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "サービス";

/* Class = "NSButtonCell"; title = "Select Files..."; ObjectID = "Nx5-Fp-A4r"; */
"Nx5-Fp-A4r.title" = "Select Files...";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "最小化";

/* Class = "NSMenuItem"; title = "Hide AttacheCase"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "しまう";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Stop Speaking";

/* Class = "NSMenuItem"; title = "ファイル"; ObjectID = "Psj-mp-hxU"; */
"Psj-mp-hxU.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "ズーム";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Select All";

/* Class = "NSMenu"; title = "ウィンドウ"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "ウィンドウ";

/* Class = "NSMenuItem"; title = "Reset Save Location"; ObjectID = "V4Y-rq-7Zu"; */
"V4Y-rq-7Zu.title" = "Reset Save Location";

/* Class = "NSButtonCell"; title = "鍵生成"; ObjectID = "V8i-SN-N8s"; */
"V8i-SN-N8s.title" = "鍵生成";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "他を隠す";

/* Class = "NSMenu"; title = "編集"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "編集";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Paste and Match Style";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "Xkf-Sh-4ta"; */
"Xkf-Sh-4ta.title" = "New";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Start Speaking";

/* Class = "NSMenuItem"; title = "ウィンドウ"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "ウィンドウ";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "d2N-F5-3yM"; */
"d2N-F5-3yM.title" = "Cancel";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Undo";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Password"; ObjectID = "e8X-Q6-XaV"; */
"e8X-Q6-XaV.placeholderString" = "Password";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Paste";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "gYX-Vc-2Pn"; */
"gYX-Vc-2Pn.title" = "Close";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "サービス";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Delete";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "tUP-XK-WNT"; */
"tUP-XK-WNT.title" = "Close";

/* Class = "NSMenu"; title = "アタッシェケース4"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "アタッシェケース4";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Cut";

/* Class = "NSMenuItem"; title = "ヘルプ"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copy";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Speech";
